 @font-face{
  font-family: iCielNovecentosansMedium;
  src: url(./fonts/Novecento2011/iCielNovecentosans-Medium.otf);
}
@font-face{
  font-family: segoe_ui;
  src: url(./fonts/segoe_ui/segoeui.ttf);
}
@font-face{
  font-family: iCielNovecentosansNormal;
  src: url(./fonts/Novecento2011/iCielNovecentosans-Normal.otf);
}
@font-face{
  font-family: iCielNovecentosansLight;
  src: url(./fonts/Novecento2011/iCielNovecentosans-Light.otf);
}
@font-face{
  font-family: iCielNovecentosansDemiBold;
  src: url(./fonts//Novecento2011/iCielNovecentosans-DemiBold.otf);
}
@font-face{
  font-family: iCielNovecentosansUltraBold;
  src: url(./fonts/Novecento2011/iCielNovecentosans-UltraBold.otf);
}
@font-face{
  font-family: LatoMedium;
  src: url(./fonts/LatoMedium/LatoMedium.otf);
}

.App {
  text-align: center ;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
 
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;

}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.navlink1{

  padding-left: 34px !important;
  padding-right: 30px !important;
}
/* .navlink2{
  padding-left: 6px !important;
  padding-right: 6px !important;
} */
.navlink2{
  padding-left: 28px !important;
  padding-right: 17px !important;
}
.navlink3{
  padding-left: 18px !important;
  padding-right: 18px !important;
}
.navlink4{
  padding-left: 16px !important;
  padding-right: 16px !important;
}
.navlink5{
  padding-left: 18px !important;
  padding-right: 18px !important;
}
.navlink6{
  padding-left: 17px !important;
  padding-right: 17px !important;
}
.navlink7{
  padding-left: 16px !important;
  padding-right: 16px !important;
}
.carousel-item{
  height: 428px;
}

.carousel-control-prev , .carousel-control-next{
  width: auto !important;
}
.carousel-control-prev-icon {
  background-image: url("./images/Icon/arrowLeft.png") !important;
  width: 45px !important;
  height: 45px !important;
  display: none !important;
}
.carousel-control-prev {
  left: 44px !important;

}

.carousel-control-next {
  right: 43px !important;
}
.carousel-control-next-icon {
  background-image: url("./images/Icon/arrowRight.png") !important;
  width: 45px !important;
  height: 45px !important;
  display: none !important;
}
.slide:hover .carousel-control-prev-icon{
  display: block !important;;
}
.slide:hover .carousel-control-next-icon{
  display: block !important;;
}
.carousel-indicators{
  align-items: center;
}
.carousel-indicators li{
   background-image: url("./images/Icon/dot.png") !important;
   width: 10px !important;
    height: 10px !important;
    background-repeat: no-repeat;
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 50%;
    cursor: pointer;
    border-top: 0;
    border-bottom: 0;
}
.carousel-indicators .active{
  background-image: url("./images/Icon/activeDot.png") !important;
  background-repeat: no-repeat;
  width: 16px !important;
  height: 16px !important;
  display: flex;

}

.search{
  display: none;
}
.product:hover .search{
  display: block;
}

.product::after {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  opacity: 0;
  background: rgba(0,0,0,.5);
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 0.7s;
}

.product:hover::after {
  opacity: 1;
}

.page-item.active .page-link{
  background-color: #f49101 !important;;
  color: #082157 !important;;
  font-family: iCielNovecentosansDemiBold !important;
  border-color: transparent !important;
}
.form-group {
  margin-bottom: 20px !important;
}

.backShop{
  font-size: 18px;
  color: #666666 !important;
  font-family: iCielNovecentosansMedium;
  background-color: transparent !important;
  text-transform: uppercase;
border-radius: 3px !important;
padding: 12px 21px !important;
}
.backShop:focus{
  box-shadow: none  !important;
}
.checkOut{
  font-size: 18px;
  color: #ffffff !important;
  font-family: iCielNovecentosansMedium;
  background-color: #f49101 !important;
  text-transform: uppercase;
border-radius: 3px !important;
padding: 12px 15px !important;
position: absolute;
right: 15px;

}
.checkOut:focus{
  box-shadow: none  !important;
}
.MuiPagination-ul {
  margin-top: 50px !important;
}


.MuiPaginationItem-sizeLarge{
  padding-left: 17px !important;
  padding-right: 17px !important;
  padding-top: 8px !important;
  padding-bottom: 9px !important;
  font-size: 20px !important;
  font-family: iCielNovecentosansDemiBold !important;
  height: 44px !important;
}
.MuiPaginationItem-sizeLarge:hover{
  background-color: #f49101 !important;
  color: #082157 !important;
  font-family: iCielNovecentosansDemiBold !important;
  border-color: transparent !important;

}
.MuiPaginationItem-page.Mui-selected {
  background-color: #f49101 !important;
  color: #082157 !important;
  font-family: iCielNovecentosansDemiBold !important;
  border-color: transparent !important;
}
button:focus {
  outline: none !important;

}

.textBanner{
  position: absolute;
  left: 4%;
  bottom: 5%;
}
.iconContact{
  cursor: pointer;
  margin-right: 35px;
}
.iconContact:hover{
  fill: #f49101;
  color: #f49101 !important;
}